#1 - 11/03/2021 12:40 - Anonymous

- waunu1e 1y changed from Anonymous to Anonymous

#2 - 12/03/2021 10:20 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 15/03/2021 02:25 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunn1elu changed from Anonymous to Anonymous

#4 - 15/03/2021 09:37 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 15/03/2021 09:37 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#6 - 16/03/2021 04:23 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 16/03/2021 04:23 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#8 - 16/03/2021 04:23 - Anonymous
- dame changed from Test : Re-Defect to Dev : Todo

- waunu1ely changed from Anonymous to Anonymous

#9 - 17/03/2021 06:52 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#10 - 18/03/2021 10:15 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#11 - 18/03/2021 10:35 - Anonymous

- dome changed from Test : Todo to Test : Doing
#12 - 18/03/2021 10:36 - Anonymous
- uni 2021-03-18_18-06-37 Done.png added

- dnmg changed from Test : Doing to Test : Done
